body{margin:0px;text-align:center;background:#f4f4f4;}
table{border-collapse: collapse;}
td,input{font-size:12px;}
.nav{font:bold 14px 宋体;color:#ffffff;text-align:center;background:#3B8CC5 url(nav.gif) no-repeat top center;height:39px;}

a:link,a:visited{color: #000000;text-decoration: none;font-family: "宋体";font-size: 12px;line-height: 150%;}
a:hover{color: #006699;text-decoration: underline;font-family: "宋体";font-size: 12px;line-height: 150%;}
a.lk_w_14:link,a.lk_w_14:visited{color: #ffffff;text-decoration: none;font-size: 14px;font-weight: bold;}
a.lk_w_14:hover{color: #FFFFDD;text-decoration: underline;font-size: 14px;font-weight: bold;}
a.lk_red:link,a.lk_red:visited{color: #006699;text-decoration: none;font-size: 12px;font-weight: bold;}
a.lk_red:hover{color: #006699;text-decoration: underline;font-size: 12px;font-weight: bold;}
a.nrwzw:link,a.nrwzw:visited{color: #006699;text-decoration: underline;font-size: 12px;}
a.nrwzw:hover{color: #006699;text-decoration: none;font-size: 12px;	position: relative; top: 1px; left:1px;}
.tit_l{text-align: left;font-weight: bold;vertical-align: top;}
.tit_r{text-align: right;padding-right: 15px;font-size: 12px;}
.tit_left1{background:url(tit_left1.gif);height:32px;color:#ffffff;font-weight:bold;padding:0 0 0 20px;text-align:left;}
.cont_left{padding: 8px;text-align:left;font-size:12px;line-height: 180%;color: #000000;}
.tit_left2{background:url(tit_left2.gif);height:32px;color:#ffffff;font-weight:bold;padding:0 0 0 20px;text-align:left;}
.tit_left3{background:url(tit_left3.gif);height:32px;text-align:center;}

.tit_right1{background:url(tit_right1.gif);height:31px;color:#006699;padding:0 0 0 15px;text-align:left;vertical-align:bottom;}
.cont_right{
	background: #ffffff;
	padding: 8px;
	text-align: left;
	font-size: 12px;
	line-height: 180%;
	color: #000000;
	vertical-align:top;
	border:1px solid #c2dcf1;
}
.tit_right2{background:url(tit_right2.gif);height:31px;color:#006699;padding:0 0 0 15px;text-align:left;vertical-align:bottom;}
.bot {
	font-size: 12px;
	line-height: 180%;
	color: #333333;
	text-align: center;
	padding: 8px 0 20px 0;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#CCCCCC;
	background-color: #FFFFFF;
}
.link{width:190px;font-size:12px;}
.tit_sub{
	height:31px;
	color:#006699;
	padding:0 0 0 15px;
	text-align:left;
	background-image: url(tit_sub.gif);
	background-repeat: repeat-x;
	background-position: top;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #c2dcf1;
	border-right-color: #c2dcf1;
	border-left-color: #c2dcf1;
}
.tit_sub2{
	height:31px;
	color:#006699;
	padding:0 0 0 15px;
	font-weight:bold;
	text-align:left;
	background-image: url(tit_sub.gif);
	background-repeat: repeat-x;
	background-position: top;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #c2dcf1;
	border-right-color: #c2dcf1;
	border-left-color: #c2dcf1;
	font-size:14px;
}
.tb_color{
	color: #006699;
	background-color: #dfeaee;
}
.but_page {
	font-size: 12px;
	background-image: url(but_page.gif);
	background-repeat: no-repeat;
	border: 0px solid #ffffff;
	color: #333333;
	background-position: center center;
	height: 21px;
	width: 55px;
	cursor:hand;
}
.bot_nav {
	background-image: url(bot_nav.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	border: 1px solid #dddddd;
	height: 32px;
	font-size: 12px;
	background-color: #FFFFFF;
}
.d_txt_tit {
	font-size: 24px;
	font-weight: bold;
	color: #006699;
	text-align: center;
	line-height: 300%;
	height: 90px;
	border: 1px solid #b0b9c0;
	background-color: #FFFFFF;
}
.d_txt_time {
	font-family: "宋体";
	font-size: 12px;
	color: #006699;
	text-align: center;
	line-height: 180%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #b0b9c0;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #b0b9c0;
	border-left-color: #b0b9c0;
	background-color: #FFFFFF;
}

.d_txt_t_cont {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	text-align: left;
	line-height: 200%;
	padding: 10px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #b0b9c0;
	border-bottom-color: #b0b9c0;
	border-left-color: #b0b9c0;
	background-color: #FFFFFF;
}
p {
	font-size: 12px;
	line-height: 200%;
	color: #000000;
	margin: 3px;
	padding: 3px;
}

.td-w {
	padding: 5px;
	font-size: 12px;
	line-height: 120%;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #FFFFFF;
}

.nrblack {
	font-size: 12px;
	line-height: 120%;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #FFFFFF;
}

.top {	background:#777777;
	border-top-width:3px;
	border-top-style:solid;
	border-top-color:#b7b7b7;
	color:#fff;
	height:30px;
	font-size:14px;
	font-weight:bold;
	line-height:180%;
	padding-left:20px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #777777;
	border-bottom-color: #F9F9F9;
	border-left-color: #777777;
}
.cont {	background:#f4f4f4;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #f9f9f9;
	border-right-color: #d9d9d9;
	border-bottom-color: #d9d9d9;
	border-left-color: f9f9f9;
	padding:6px;
	font-size:14px;
	line-height:150%;
	vertical-align:top;
}

.lgn_txt {
	font-size: 14px;
	color: #333333;
	text-align: right;
	font-family: "宋体";
}
.lgn_input {
	font-size: 14px;
	color: #006699;
	text-align: left;
	height: 25px;
	border: 1px solid #acb9c1;
	background:#F0F7FD;
	padding-left: 4px;
	line-height: 170%;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.lgn_login {
	border-left: 2px solid #237bcd;
	border-right: 2px solid #035178;
	border-top: 2px solid #237bcd;
	border-bottom: 2px solid #035178;
	width: 100px;
		font-size: 14px;
		font-weight: bold;
		color: #FFFFFF;
		text-align: center;
		background-color: #006699;
		line-height: 150%;
		cursor:hand;
	height: 26px;
}
.inst {
	font-size: 12px;
	line-height: 150%;
	color: #444;
	background-color: #FFFFFF;
	text-align: left;
	vertical-align: top;
	border: 1px solid #dddddd;
	padding: 4px;
}
.txt_red {
	color: #DC0800;
}

.admin_tit{background:url(admin_tit.gif);height:32px;color:#ffffff;font-weight:bold;padding:0 0 0 20px;text-align:left;}
.admin_tit_sub{background:url(admin_tit_sub.gif);height:32px;color:#ffffff;font-weight:bold;padding:0 0 0 20px;text-align:left;}
.admin_sub_menu {
	background-image: url(admin_sub_menu.gif);
	background-repeat: repeat-x;
	background-position: center;
	border: 1px solid #acb9c1;
	height: 24px;
	font-size: 14px;
	color: #006699;
	padding-left: 15px;
	text-align: left;
}
.admin_left_cont{text-align:left;vertical-align:top;border:1px solid #acb9c1;background:#ffffff;}
.input,.textarea{background:#eeeeee;color:#333333;border:1px solid #bbbbbb;padding:2px;}
.but{background:#F0F7FD url(but.gif) repeat-x top;border:1px solid #a1c9dc;color:#006699;font-weight:bold;text-align:center;padding:2px;}
.input001{background:#eeeeee;color:#333333;border:1px solid #bbbbbb;padding:2px; text-align:center;}
 image{ display:block; }
 
.per_tit{background:url(per_tit.gif) repeat-x;height:52px;color:#ffffff;font-weight:bold;text-align:center;line-height:300%;vertical-align:bottom;border:1px solid #d28343;font-size:14px;}
.per_cont_bg{background:url(per_cont_bg.gif) no-repeat center top;text-align:left;vertical-align:top;}
.per_but1{background:url(per_but1.gif) repeat-x center center;border:1px solid #acb9c1;color:#006699;text-align:left;padding-left: 15px;height:32px;}
.per_but2{background:url(per_but2.gif) repeat-x center center;border:1px solid #acb9c1;color:#006699;text-align:left;padding-left: 15px;height:32px;font-weight:bold;}
.per_cont_bot{background:url(per_bot.gif) no-repeat center top;height:10px;width:230px;}
a.lk_per:link,a.lk_per:visited{color: #006699;text-decoration: none;font-size: 14px;}
a.lk_per:hover{color: #006699;text-decoration: underline;font-size: 14px;}

.pay1{background:url(pay1.gif) repeat-x bottom;font-size:14px;font-weight:bold;color:#006699;text-align:right;height:33px;}
.pay2{background:url(pay2.gif) repeat-x bottom;font-size:14px;color:#555555;text-align:left;height:33px;padding-left:10px;}

.line150{line-height:150%;}